Subject: Good books on C++

From: Alexander J Turner <[email-masked]>
Date: Fri, 07 Nov 1997 15:03:30 +0100

Hi!

Can anyone suggest any good books on C++, starting from C/FORTRAN.  Or
are there any turtorials on the WWW?

Thanks for any help or suggestions.

Alex
-- 

-------------------------------------------------------------------
| Dr. Alexander J Turner       |                                  |
| Universitaet Zuerich         |Tel.:    (41)-1-6354239           |
| Organisch-Chemisches Institut|Fax:     (41)-1-6356812           |
| Winterthurerstrasse 190      |                                  |
| CH-8057 Zuerich              |E-Mail:  [email-masked] |
| Switzerland                  |                                  |
-------------------------------------------------------------------